/*
 * $Id: NotHandledException.java,v 1.1 2006/04/11 16:14:32 sugimotokenichi Exp $
 * Copyright (C) 2005 SUGIMOTO Ken-ichi
 * 作成日: 2005/05/11
 */
package feat2;

/**
 * 例外を処理する例外ハンドラが見つからなかったときに、例外をラップするクラス。
 * @author SUGIMOTO Ken-ichi
 */
public class NotHandledException extends FeatException {

    /**
     * @param cause
     */
    public NotHandledException(Throwable cause) {
        super(cause, FeatException.LEVEL_ERROR);
    }

    /**
     * @param message
     * @param cause
     */
    public NotHandledException(String message, Throwable cause) {
        super(message, cause, FeatException.LEVEL_ERROR);
    }

}
